Bug 244124 - New BSD User Group in Belfast, UK (The BSD in Belfast Group)
Summary: New BSD User Group in Belfast, UK (The BSD in Belfast Group)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sergio Carlavilla Delgado
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-14 14:14 UTC by Pete
Modified: 2020-02-20 15:00 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pete 2020-02-14 14:14:48 UTC

    
Comment 1 Pete 2020-02-14 14:21:54 UTC
1. https://twitter.com/bsdbelfast
2. pete@port22.co.uk Pete Maynard
3. Meet on the third Friday of the month, in the Duke of York. Group of academic and industrial BSD users and admirers. 

WhatsApp chat https://chat.whatsapp.com/HRdw7SuanCWJoUbAhP27kl   
Twitter https://twitter.com/bsdbelfast
Comment 2 Pete 2020-02-16 11:28:58 UTC
I think would be best to not hard code the location.

3. Meet on the third Friday of the month. We're a group of academic and industrial BSD users and admirers.
Comment 3 commit-hook freebsd_committer 2020-02-20 14:59:30 UTC
A commit references this bug:

Author: carlavilla
Date: Thu Feb 20 14:59:09 UTC 2020
New revision: 53922
URL: https://svnweb.freebsd.org/changeset/doc/53922

Log:
  Add new BSD User Group in Belfast, UK

  PR:		244124
  Submitted by:	pete@port22.co.uk
  Patch by:	carlavilla@
  Approved by:	bcr@(mentor)
  Differential Revision:	https://reviews.freebsd.org/D23772

Changes:
  head/share/xml/usergroups.xml
Comment 4 Sergio Carlavilla Delgado freebsd_committer 2020-02-20 15:00:21 UTC
Fixed!